[<text>
<title>awb calls for tighter wheat quality controls</title>
<dateline>    melbourne, april 2 - </dateline>australia is risking wheat export
sales by not providing enough specific quality grades to meet
buyer requirements, the australian wheat board (awb) said.
    "many awb customers are becoming increasingly quality
conscious, demanding strict adherence to contractual quality
specifications," the board said in a submission to the royal
commission into grain storage, handling and transport.
    "many of the specifications are more specific than the
current categories used in australia," it said.
    the commission is trying to identify ways of saving costs
and boosting efficiency of the grain handling system.
    australia must rely on quality to retain its wheat market
share because its competitors are supplying cheaper but
lower-quality grades, the awb submission said.
    it stressed the need to segregate wheat categories at every
stage from receival to shipping.
    better industrial relations at grain terminals, more
uniform transport systems across the states and extensive stock
control were vital to improved marketing, it said.
    the submission also said australia's federal system impeded
the awb's role of coordinating and managing the marketing of
wheat.
    the awb called for an end to physical and legislative
constraints at state borders that prevent the efficient
transport of grains to other states for shipment.
    "it is essential that wheat moves by the most economic mode
to the nearest efficient port, irrespective of the state in
which the wheat is grown or stored," it said.
    for example, wheat grown in northern new south wales (nsw)
might move more efficiently to brisbane, in queensland, than to
sydney or newcastle in new south wales, it said. similarly,
southern nsw wheat might better be shipped to portland or
geelong, in victoria.
    legislation giving state rail authorities a monopoly over
grain shipments was one notable impediment, it said.
    the awb said the current approach of state-based bulk
handling authorities is not essential, although it said it
favoured the authorities maintaining at least their current
level of control of storage and transport as long as quality
was maintained.
    an appendix on port loading costs showed it cost between
26,500 and 34,700 u.s. dlrs to load a 50,000-tonne vessel at
various australian ports compared with 21,200 dlrs at houston
and 16,300 at port cartier, quebec, for a 60,000-tonner.
 reuter
</text>]